package net.mcreator.customoregen.item;

import net.minecraft.world.item.Item;

public class SharddiamondbootsItem extends ShardDiamondArmorItem {
	public SharddiamondbootsItem() {
		super(Type.BOOTS, new Item.Properties());
	}
}
